Subject: Re: [edu-team] Presentation skills document

From: Lee Howard <[email-masked]>
Date: Mon, 29 Feb 2016 11:42:36 -0500

Rich Salz just poked me, asking what’s happening with these tips. Brian
had suggested (below) posting as a PDF to the EDU site.

Any other thoughts?

Thanks,

Lee

On 7/23/15, 6:18 PM, "Lee Howard" <[email-masked]> wrote:

>Good notes. I’ve added what you’ve suggested, and asked the people I know
>who have presented remotely for their tips.
>
>Lee
>
>On 7/23/15, 9:47 AM, "Brian E Carpenter" <[email-masked]>
>wrote:
>
>>I like it.
>>
>>I think you should add a note about the video camera. "Stand in the pink
>>box" but in more words. Maybe add a short section after 'Microphones'
>>about 'Remote Participants'
>>
>>- remember that the microphone is essential for remote speakers
>>  (also during Q/A)
>>- stay in range of the video camera
>>- pay special attention to comments relayed from jabber
>>
>>Should you also add something for people presenting remotely via
>>Meetecho?
>>
>>When done, I'm sure we should post a PDF on the EDU pages. Due to the
>>impending web site revamp, wherever we post it, it will probably get
>>moved anyway.
>>
>>Regards
>>   Brian
>>
>>On 23/07/2015 06:58, Lee Howard wrote:
>>> There was discussion on the 93attendees list about a document to help
>>> presenters. I offered to write up my presentation skills training as a
>>> document, adding recent notes, and somebody said, ³Yes, please.² I
>>>offer
>>> it to you as a Word doc. I could make it an internet-draft if that
>>>would
>>> be appropriate. I would like more reviews, ideas, and discussion;
>>> suggestions for appropriate venue would be welcome.
>>> 
>>> Thanks,
>>> Lee
>>> 
>>> 
>>> 
>>> _______________________________________________
>>> edu-team mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/edu-team
>>> 
>>